package com.tjzhxx.union.entity.request;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/9  12:00 AM
 */
public class DataXcjzRequest implements Serializable {
    private String applytelno;
    private String wid;
    private String rescuestyle;
    private String doclist;

    public String getApplytelno() {
        return applytelno;
    }

    public void setApplytelno(String applytelno) {
        this.applytelno = applytelno;
    }

    public String getWid() {
        return wid;
    }

    public void setWid(String wid) {
        this.wid = wid;
    }

    public String getRescuestyle() {
        return rescuestyle;
    }

    public void setRescuestyle(String rescuestyle) {
        this.rescuestyle = rescuestyle;
    }

    public String getDoclist() {
        return doclist;
    }

    public void setDoclist(String doclist) {
        this.doclist = doclist;
    }


}
